<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f3a44100cd9fd05023a08609eb68374d">
  <dict>
    <!--2021-12-29 17:45:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
